#jdbc.driverClass=com.mysql.jdbc.Driver
#jdbc.jdbcUrl=jdbc:mysql://172.18.200.32:3306/ware_zg?characterEncoding=utf8
#jdbc.user=root
#jdbc.password=root

#jdbc.driverClass=com.mysql.jdbc.Driver
#jdbc.jdbcUrl=jdbc:mysql://localhost:3306/ware_zg?characterEncoding=utf8
#jdbc.user=root
#jdbc.password=root

#jdbc.driverClass=com.mysql.jdbc.Driver
#jdbc.jdbcUrl=jdbc:mysql://60.205.9.174:3309/ware_zg?useUnicode=true&characterEncoding=utf8
#jdbc.user=root
#jdbc.password=122403